﻿body {
	color:#ffff79;
	background:black;
	font-family:'Handlee', cursive;
	font-size:19px;
}
td {
	color:#ffff79;
	background:black;
	font-family:'Handlee', cursive;
	font-size:19px;
}
h1 {
	font-family:'Handlee', cursive;
	font-size:22px;
	font-weight:bold;
}
a.rmlink {
	text-align:center;
	text-decoration:none;
	height:30px;
	color:black;
	background:#ffff79;
	background:linear-gradient(#ffff79,darkorange);
	font-family:'Handlee', cursive;
	font-size:18px;
	font-weight:bold;
	border-radius:12px;
	padding-left:40px;
	padding-right:40px;
	padding-top:4px;
	padding-bottom:4px;	
	margin-left:8px;
	margin-right:8px;
}
